// Copyright (C) 2023 Marius Schellenberger

//go:build openbsd
// +build openbsd

package types

import "net"

func clientip(ip string) string {
	if ip == "" {
		return "@"
	}
	host, _, _ := net.SplitHostPort(ip)
	return host
}
